set t post land color font "Helvetica, 18"
set o 'foV1vsSZA.ps'
set xlabel 'SZA (Degree)'
set ylabel 'hmV_1 (km)' offset 0.5
set grid lc rgb '#DFDFDF'

set multiplot
set size .98,0.5
set origin 0.0,0.0
set xrange [0:160]
set yrange [120:138]
set ytics 120, 4, 140
set xtics 0,20,160
 #    set style arrow 14 nohead lw 0.6
set arrow 1 from 0, 132.4 to 160, 132.4 nohead dt 9 lc 8
set arrow 2 from 0, 125.9 to 160, 125.9 nohead dt 9 lc 8
set label 1 "Akatsuki (hmV_1)" at 120, 135.5
plot 'hmv1_nmv1.txt' u 2:($7==1? $5:1/0) w p pt 19 ps 1.0 lc rgb "red" t '', 'hmv1_nmv1.txt' u 2:($7==2? $5:1/0) w p pt 19 ps 1.0 lc rgb "blue" t '', 'hmv1_nmv1.txt' u 2:($7==3? $5:1/0) w p pt 19 ps 1.0 lc rgb "purple" t ''
set ylabel 'nmV_1 (x 10^{10} m^3)' offset -0.5
set origin 0.015,0.5
set size .962,0.47
set label 1 "Akatsuki (nmV_1)" at 120,19
unset xlabel
set key at 155,16
set yrange [0:22]
set ytics 0,4,20
plot 'hmv1_nmv1.txt' u 2:($7==1? ($6*1e-10):1/0) w p pt 19 ps 1.0 lc rgb "red" t 'Type 1', 'hmv1_nmv1.txt' u 2:($7==2? ($6*1e-10):1/0) w p pt 19 ps 1.0 lc rgb "blue" t 'Type 2', 'hmv1_nmv1.txt' u 2:($7==3? ($6*1e-10):1/0) w p pt 19 ps 1.0 lc rgb "purple" t 'Type 3', 

