set t post land color font "Helvetica, 12"
set o 'v0LayerFig.ps'
set grid lc rgb '#DFDFDF'
set multiplot 

set origin 0.4, 0.5 
set size 0.38, 0.45 
set yrange [100:120]
set ytics 100, 5, 120
set xrange [0:2]
set xtics 0, 0.5, 2

plot 'v0_300318.txt' u ($4*1e-10):1 w lp pt 6 ps 0.8 lw 2 lc rgb '#000099' t 'V_0 Layer'



set origin 0, 0.5 
set size 0.4, 0.45 
#set xlabel 'Electron Density (10^{11}m^{-3})'
set ylabel 'Altitude (km)'
set yrange [100:180]
set ytics 100, 20, 180
set xrange [0:4]
set xtics 0, 1, 4

plot 'venusIono_300318EG.txt' u ($5*1e-11):1 w lp pt 6 ps 0.4 lc rgb '#000099' t 'Obs.', 'edp_30032018_e.txt' u ($14*1e-11):2 w lp pt 6 ps 0.4 lc rgb '#990000' t 'Model'

set origin 0.4, 0 
set size 0.38, 0.5 
set xlabel 'Electron Density (10^{10}m^{-3})'
unset ylabel
set yrange [100:120]
set ytics 100, 5, 120
set xrange [0:2]
set xtics 0, 0.5, 2

plot 'v0_130820.txt' u ($4*1e-10):1 w lp pt 6 ps 0.8 lw 2 lc rgb '#000099' t 'V_0 Layer'


set origin 0, 0 
set size 0.4, 0.5 
set xlabel 'Electron Density (10^{11}m^{-3})'
set ylabel 'Altitude (km)'
set yrange [100:180]
set ytics 100, 20, 180
set xrange [0:4]
set xtics 0, 1, 4

plot 'venusIono_130820IN.txt' u ($5*1e-11):1 w lp pt 6 ps 0.4 lc rgb '#000099' t 'Obs.', 'edp_13082020_i.txt' u ($14*1e-11):2 w lp pt 6 ps 0.4 lc rgb '#990000' t 'Model'


unset multiplot 
